﻿#header {
	font-family: Tahoma;
	font-size: 22pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-left: 20px;
	height: 60px;
	color: #FF0000;
}
#container {
	border: 1px solid #FF0000;
	padding: 0px;
	margin: 0px;
	width: 800px;
	text-align: left;
	background-color: #FFFFFF;
}
#nav {
	margin: 0px;
	padding: 0px;
	width: 170px;
	vertical-align: top;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #FF0000;
}
#content {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}
#title {
	font-family: Verdana;
	font-size: 16pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0000FF;
	text-align: center;
	padding: 1px;
	margin: 0px;
}
#adslnk {
	text-align: center;
	padding: 1px;
	margin: 2px;
	vertical-align: middle;
}
#feed {
	margin: 4px 1px 1px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 2px 6px 2px 6px;
	text-decoration: none;
	vertical-align: middle;
}
#feed a {
	text-decoration: none;
	color: #FF0000;
}
#feed a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#feed img {
	height: 60px;
}
#text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	padding: 4px;
	margin: 1px;
}
#cathead {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	background-color: #FF0000;
	color: #FFFFFF;
	margin: 0px;
	padding: 2px;
}
#navlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	text-align: left;
	margin: 1px;
	padding: 2px;
}
#navlinks a {
	text-decoration: none;
	color: #FF0000;
}
#navlinks a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}
#adslft {
	text-align: center;
	margin: 0px;
	padding: 2px;
}
#bkmrk {
	margin: 4px 10px 2px 2px;
	padding-left: 15px;
	padding-top: 5px;
}
#feedhead {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	background-color: #0000FF;
	padding: 3px;
	margin: 0px;
	color: #FFFFFF;
}
#ebsrch {
	padding: 2px;
	text-align: center;
	margin: 2px;
	vertical-align: middle;
}
#navlinks0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	text-align: left;
	margin: 1px;
	padding: 2px;
}
#navlinks0 a {
	text-decoration: none;
	color: #FF0000;
}
#navlinks0 a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}
